/****************************************/
/*              SIDEPANEL               */
/****************************************/
div#sidecontent p {
  font-size: 1.0em;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 1.4em;
  text-align: left;
}

div#sidecontent p.more {
  float: right;
  text-align: right;
  padding: 0px 0px 0px 0px;
}

div#sidecontent h3 {
  font-size: 1.0em;
  line-height: 1.4em;
  color: #003f7e;
  padding: 0px 0px 7px 0px;
  margin: 0px 0px 0px 0px;
}
div#sidecontent ul#news {
  float: left;
  width: 100%;
  list-style: none;
}
div#sidecontent ul#news li {
  float: left;
  width: 100%;
  border-bottom: 1px dotted #0096d6;
  margin: 5px 0px 5px 0px;
}

div#sidecontent div#vote {
  float: left;
  width: 240px;
  background: #0096d6;
  padding: 10px;
  margin: 0px 0px 30px 0px;  
}
div#sidecontent div#vote form {
  float: left;
  width: 240px;
  padding: 0px;
  margin: 0px 0px 0px 0px;  
}
div#sidecontent div#vote form legend {
  display: none;  
}
div#sidecontent div#vote h2 {
  float: left;
  width: 240px;
  font-size: 1.75em;
  color: #fff;
  border-bottom: none;
  margin: 0px;
  padding: 0px 0px 10px 0px;
}
div#sidecontent div#vote ul {
  float: left;
  width: 240px;
  list-style: none;
  
}
div#sidecontent div#vote ul li {
  float: left;
  width: 240px;
  padding: 0px 0px 10px 0px;
  color: #fff;
  line-height: 1.3em;
}
div#sidecontent div#vote input {
  float: left;
  width: 230px;
  height: 32px;
  padding: 0px 5px 0px 5px;
  margin: 0px; 
  -webkit-border-radius:9px;
  -moz-border-radius:9px;
  border-radius:9px;
  background:#d8d8d8;
  background:-moz-linear-gradient(top,#ffffff 0,#d8d8d8 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#d8d8d8));
  background:-webkit-linear-gradient(top,#ffffff 0,#d8d8d8 100%);
  background:-o-linear-gradient(top,#ffffff 0,#d8d8d8 100%);
  background:-ms-linear-gradient(top,#ffffff 0,#d8d8d8 100%);
  background:linear-gradient(to bottom,#ffffff 0,#d8d8d8 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#d8d8d8',GradientType=0);
  border:0;
  color: #595959;
  font-family: Tahoma, Arial, sans-serif;
}
div#sidecontent div#vote input#mod_chcode {
  width: 110px;
  margin: 0px 20px 0px 0px;
}
div#sidecontent div#vote ul li img {
  float: left;
  width: 100px;
  height: 32px;
}  
::-webkit-input-placeholder { color:#595959; }
::-moz-placeholder { color:#595959; } /* firefox 19+ */
:-ms-input-placeholder { color:#595959; } /* ie */
::-moz-placeholder { color:#000; }

div#sidecontent div#vote input[type="image"] {
  width: 240px;
  padding: 0px;  
}
div#sidecontent div#vote input[type="checkbox"] {
  width: 20px;
  height: 20px;
  padding: 0px;  
}
div#sidecontent div.err {
  float: left;
  width: 230px;
  background: red;
  color: #fff;
  font-size: 0.85em;
  font-weight: bold;
  padding: 3px 5px 3px 5px;
}
div#sidecontent div.info {
  width: 230px;
  background: #003f7e;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  padding: 3px 5px 3px 5px;
}

/****************************************/
/*              MAINPANEL               */
/****************************************/
div#maincontent p {
  font-size: 1.0em;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 1.4em;
  text-align: justify;
}
div#maincontent p.cena {
  font-size: 1.4em;
  line-height: 1.2em;
  color: #0096d6;
  font-family: 'klavika_regularregular', Arial, sans-serif;
}
div#maincontent p.misto {
  font-size: 1.2em;
  line-height: 1.3em;
  color: #0096d6;
  font-family: 'klavika_regularregular', Arial, sans-serif;
}
div#maincontent p.cena strong {
  font-size: 0.85em;
  line-height: 1.2em;
  color: #003f7e;
  font-family: 'klavika_regularbold', Arial, sans-serif;
  font-weight: normal;
}
div#maincontent p.cena span {
  font-size: 0.8em;
  line-height: 1.0em;
  color: #0096d6;
  font-family: 'klavika_regularregular', Arial, sans-serif;
}
div#maincontent h1 {
  margin: 0px 0px 7px 0px;
  padding: 0px 0px 10px 0px;
  font-size: 1.9em;
  font-family: 'klavikalight', Arial, sans-serif;
  color: #003f7e;
  border-bottom: 1px solid #003f7e; 
}
div#maincontent h1 span {
  float: right;
  font-size: 0.7em;
  line-height: 1.9em;
  padding: 0px 20px 0px 0px;
  background: url("../images/ico-back.gif") center right no-repeat;
}
div#maincontent h2, div#sidecontent h2 {
  font-size: 1.5em;
  color: #003f7e;
  font-family: 'klavikalight', Arial, sans-serif;
  padding: 20px 0px 7px 0px;
  margin: 0px 0px 10px 0px;
  border-bottom: 1px solid #003f7e; 
}

div#maincontent h3 {
  font-size: 1.0em;
  line-height: 1.4em;
  color: #003f7e;
  padding: 0px 0px 7px 0px;
  margin: 0px 0px 0px 0px;
}

div#maincontent ul {
  float: left;
  width: 100%;
  list-style: none;
  padding: 0px 0px 0px 0px;
}
div#maincontent ul#actual li {
  float: left;
  width: 100%;
  padding: 5px 0px 5px 0px;
  border-bottom: 1px dotted #0096d6;
}

div#maincontent ol {
  padding: 5px 0px 5px 20px;
}
div#maincontent ol li {
  padding: 5px 0px 5px 0px;
  line-height: 1.2em;
  background: none; 
}
div#maincontent p.more {
  float: right;
  text-align: right;
  padding: 0px 0px 0px 0px;
  background: url("http://novyvlak.cz/images/bgr-more.gif") top right no-repeat;
}


div#gallery {
	position: relative;
  float: left;
  width: 660px;
  height: 160px;
  margin: 0px 0px 0px 0px;
  padding: 20px 0px 0px 0px;
	overflow: hidden;
  z-index: 300;  
}
div#gallery ul {
	position: relative;
  float: left;
  height: 100px;
  padding: 20px 0px 20px 0px;
  list-style: none;
  z-index: 200;
  border-top: 1px solid #0096d6;
  border-bottom: 1px solid #0096d6;  
}
div#gallery ul li {
	float: left;
	height: 100px;	
	margin: 0px 20px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}
div#gallery ul li img {
	float: left;
  margin: 0px;
	padding: 0px;
  border: 0px solid #e6e6e6;
}
div#controls {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 660px;
  height: 20px;
  margin: 0 auto;		
}
div#controls #simplePrev, div#controls #simpleNext{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
}
div#controls #simplePrev {
  position: absolute;
  top: 0px;
  right: 21px;
  width: 20px;
  height: 20px; 
  background: #ffffff url('../images/arrow-prev.gif') top left no-repeat;                     
}
div#controls #simpleNext {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px; 
  background: #ffffff url('../images/arrow-next.gif') top left no-repeat;                   
}
div#controls #simplePrev span, div#controls #simpleNext span {
	position: relative;
  left: -9000px;
}

ul#gall {
	float: left;
  height: 660px;
  padding: 20px 0px 0px 0px;
  list-style: none;
  z-index: 200;  
}
ul#gall li {
	float: left;
	width: 150px;
  height: 100px;	
	margin: 0px 15px 15px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}
ul#gall li img {
	float: left;
  margin: 0px;
	padding: 0px;
  border: 0px solid #0096d6;
}